<!DOCTYPE html>
<html lang="zxx">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 3</title>
</head>
<body>
    <h1>Hello World!</h1>
    <h2>Mi primera página en HTML</h2>
    <p>Vamos a aprender muchas cosas</p>

    <ul>
        <li><a href="#seccion1">Sección 1</a></li>
        <li><a href="#seccion2articulo3">Sección 2-Artículo 3</a></li>
        <li><a href="#aside">Aside</a></li>
        <li><a href="#footer">Footer</a></li>
        <li><a href="audio.html">Audio</a></li>
        <li><a href="video.html">Video</a></li>
        <li><a href="tabla.html">Tabla</a></li>
        <li><a href="formulario.html">Formulario</a></li>
    </ul>


    <main>
        <h2>Main</h2>
        <section id="seccion1">
            <h4>Sección 1</h4>
            <article>
                <h4>Artículo 1</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Iure, illo. Dicta, deleniti voluptatibus? Incidunt recusandae commodi magni eos tempora modi tempore necessitatibus sequi fugit, fuga voluptas ut totam id dolor?</p>
            </article>

            <article>
                <h4>Artículo 2</h4>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Minus magni quod consequuntur mollitia beatae voluptatum officiis fuga deserunt voluptate! Voluptatem praesentium eum doloremque, animi vitae fugiat ex quibusdam quod fuga.</p>
            </article>
        </section>

        <section>
            <h4>Sección 2</h4>

            <article>
                <h4>Artículo 1</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusamus consequatur dolores, non exercitationem repellat rerum corporis corrupti perspiciatis unde ipsum nostrum accusantium odio minus amet blanditiis. Sequi vitae deleniti quibusdam!</p>
            </article>

            <article>
                <h4>Artículo 2</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquam, aliquid. Similique sapiente aliquam quia laudantium sit voluptatem doloribus veritatis molestias, delectus eaque impedit incidunt voluptatum, in esse non unde rerum.</p>
            </article>

            <article id="seccion2articulo3">
                <h4>Artículo 3</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Exercitationem qui sequi esse ipsam. Sit libero, quos quo nesciunt ipsa, eveniet quisquam vitae amet voluptatem quia aut excepturi distinctio reiciendis incidunt.</p>
            </article>
        </section>

        <aside id="aside">
            <h3>Publicidad - Aside</h3>
            <article>
                <h4>Artículo de Publicidad</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quibusdam nihil deleniti adipisci et quae porro qui, reprehenderit beatae neque at quasi harum voluptates saepe explicabo totam molestias iusto eius tempora.</p>
                <a href="https://youtube.es">YouTube</a>
            </article>

            <article>
                <h4>Artículo de Publicidad</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quibusdam nihil deleniti adipisci et quae porro qui, reprehenderit beatae neque at quasi harum voluptates saepe explicabo totam molestias iusto eius tempora.</p>
                <a href="https://amazon.es">Amazon</a>
            </article>
        </aside>

        <footer id="footer">
            <h3>Footer</h3>
            <h5>Política de privacidad</h5>
            <h5>Mapa de la web</h5>
            <h5>Contacto</h5>
            <p><i>Institut Tecnològic de Barcelona</i></p>
            <p><i>info@itb.cat</i></p>
            <p><i>c/aiguablava 121, 08033</i></p>
            <p><i>Tlf: 937 070 020</i></p>
        </footer>

        <a href=""></a>

    </main>
</body>
</html>